
---- Description --------------------------------------------------

     Determines whether or not standard network services will be enabled.

     If you select "No", Solaris will only enable the Secure Shell
     Daemon (sshd(1m)) providing secure remote access. Other application
     services will be disabled or configured for local access only. The
     software you select will still be installed on the system, but it
     will not be enabled by default.  Individual services can be
     enabled or reconfigured on a case by case basis after the system
     is installed.

     Selecting "Yes" will enable a larger set of services for remote
     access as in previous Solaris releases.

     If you do not know what this means, selecting "No" will be
     a safe choice.
